package com.cim.idm.model;

import lombok.Data;

@Data
public class CheckRecord {

	private String billNo;
	
	private String siteName;
	
	private String checkPlanName;
	
	private String materialPackingName;
	
	private String actLocation;
	
	private Integer materialQuantity;
	
	private String checkState;
	
	private String checkTimekey;
	
	private String operatorId;
	

	public String getbillNo() {
		return billNo;
	}

	public void setbillNo(String billNo) {
		this.billNo = billNo;
	}


	public String getCheckPlanName() {
		return checkPlanName;
	}

	public void setCheckPlanName(String checkPlanName) {
		this.checkPlanName = checkPlanName;
	}

	public String getMaterialPackingName() {
		return materialPackingName;
	}

	public void setMaterialPackingName(String materialPackingName) {
		this.materialPackingName = materialPackingName;
	}

	public String getActLocation() {
		return actLocation;
	}

	public void setActLocation(String actLocation) {
		this.actLocation = actLocation;
	}


	public Integer getMaterialQuantity() {
		return materialQuantity;
	}

	public void setMaterialQuantity(Integer materialQuantity) {
		this.materialQuantity = materialQuantity;
	}

	public String getCheckState() {
		return checkState;
	}

	public void setCheckState(String checkState) {
		this.checkState = checkState;
	}

	public String getCheckTimekey() {
		return checkTimekey;
	}

	public void setCheckTimekey(String checkTimekey) {
		this.checkTimekey = checkTimekey;
	}

	public String getOperatorId() {
		return operatorId;
	}

	public void setOperatorId(String operatorId) {
		this.operatorId = operatorId;
	}

	public String getSiteName() {
		return siteName;
	}

	public void setSiteName(String siteName) {
		this.siteName = siteName;
	}
	
	
	
	
	
	

}
